Bug 1200902 - enable okcurl module
Summary: enable okcurl module
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: okhttp
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gerard Ryan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1200885
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-11 15:36 UTC by gil cattaneo
Modified: 2015-08-26 04:33 UTC (History)
2 users (show)

Fixed In Version: 2.2.0-5.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-26 04:33:44 UTC
Type: Bug


Attachments (Terms of Use)
enable okcurl module (4.63 KB, patch)
2015-03-11 15:36 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2015-03-11 15:36:16 UTC
Created attachment 1000543 [details]
enable okcurl module

- enable okcurl module
- introduce license macro

Comment 1 Jan Kurik 2015-07-15 14:25:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Fedora Update System 2015-08-16 15:59:50 UTC
okhttp-2.2.0-5.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/okhttp-2.2.0-5.fc23

Comment 3 Gerard Ryan 2015-08-16 16:04:01 UTC
Hi Gil,

Sorry about the delay with this, it's finally done now on Rawhide and F23.

I had to make some changes to your patch here to get it to work properly: The patch0 that you added to the spec file wasn't being applied.

Thanks for the patch!

Comment 4 Fedora Update System 2015-08-18 05:21:03 UTC
Package okhttp-2.2.0-5.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing okhttp-2.2.0-5.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13572/okhttp-2.2.0-5.fc23
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-26 04:33:42 UTC
okhttp-2.2.0-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.